BODY {
	BACKGROUND: #eee; MARGIN: 20px
}
A {
	FONT-WEIGHT: bold; COLOR: #003366; TEXT-DECORATION: none
}
A:link {
	COLOR: #0033cc; TEXT-DECORATION: none
}
A:visited {
	COLOR: #666; TEXT-DECORATION: none
}
A:active {
	COLOR: #669999
}
A:hover {
	COLOR: #009999
}
H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#banner {
	BORDER-RIGHT: #fff 0px solid; PADDING-RIGHT: 15px; BORDER-TOP: #fff 0px solid; PADDING-LEFT: 15px; FONT-WEIGHT: bold; FONT-SIZE: small; BACKGROUND: #006699; PADDING-BOTTOM: 5px; BORDER-LEFT: #fff 0px solid; COLOR: #fff; PADDING-TOP: 5px; FONT-FAMILY: georgia, verdana, times, gulim, sans-serif
}
#banner A {
	FONT-SIZE: small; COLOR: #fff; FONT-FAMILY: georgia, verdana, arial, gulim, sans-serif; TEXT-DECORATION: none
}
#banner A:link {
	FONT-SIZE: small; COLOR: #fff; FONT-FAMILY: georgia, verdana, arial, gulim, sans-serif; TEXT-DECORATION: none
}
#banner A:visited {
	FONT-SIZE: small; COLOR: #fff; FONT-FAMILY: georgia, verdana, arial, gulim, sans-serif; TEXT-DECORATION: none
}
#banner A:active {
	FONT-SIZE: small; COLOR: #fff; FONT-FAMILY: georgia, verdana, arial, gulim, sans-serif; TEXT-DECORATION: none
}
#banner A:hover {
	FONT-SIZE: small; COLOR: #fff; FONT-FAMILY: georgia, verdana, arial, gulim, sans-serif; TEXT-DECORATION: none
}
.description {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; BACKGROUND: #006699; TEXT-TRANSFORM: none; COLOR: #ffff99; FONT-STYLE: italic; FONT-FAMILY: verdana, arial, gulim, sans-serif
}
#content {
	BORDER-RIGHT: #fff 0px solid; BORDER-TOP: #fff 1px solid; BACKGROUND: #fff; FLOAT: left; MARGIN-BOTTOM: 5px; BORDER-LEFT: #fff 0px solid; WIDTH: 100%; MARGIN-RIGHT: 15px; BORDER-BOTTOM: #fff 1px solid; POSITION: relative
}
#links {
	BORDER-RIGHT: #999 1px solid; PADDING-RIGHT: 15px; BORDER-TOP: #fff 1px solid; PADDING-LEFT: 15px; BACKGROUND: #ccc; PADDING-BOTTOM: 15px; PADDING-TOP: 15px; BORDER-BOTTOM: #999 1px solid
}
.sec {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; BACKGROUND: #fff; PADDING-BOTTOM: 15px; PADDING-TOP: 15px
}
.sec A {
	FONT-WEIGHT: normal
}
.sec A:link {
	FONT-WEIGHT: normal
}
.sec A:visited {
	FONT-WEIGHT: normal
}
.sec A:active {
	FONT-WEIGHT: normal
}
.sec A:hover {
	FONT-WEIGHT: normal
}
.sectitle {
	FONT-WEIGHT: bold; FONT-SIZE: medium; COLOR: #036; FONT-FAMILY: verdana, georgia, arial, gulim, sans-serif
}
.secsubtitle {
	FONT-WEIGHT: bold; FONT-SIZE: small; COLOR: #036; FONT-FAMILY: verdana, georgia, arial, gulim, sans-serif
}
.secbody {
	FONT-WEIGHT: normal; FONT-SIZE: small; COLOR: #333; LINE-HEIGHT: 140%; FONT-FAMILY: verdana, georgia, arial, gulim, sans-serif
}
.secbody A {
	FONT-WEIGHT: normal; TEXT-DECORATION: underline
}
.secbody A:link {
	FONT-WEIGHT: normal; TEXT-DECORATION: underline
}
.secbody A:visited {
	FONT-WEIGHT: normal; TEXT-DECORATION: underline
}
.secbody A:active {
	FONT-WEIGHT: normal; TEXT-DECORATION: underline
}
.secbody A:hover {
	FONT-WEIGHT: normal; TEXT-DECORATION: underline
}
.bodytitle {
	FONT-SIZE: small; TEXT-TRANSFORM: uppercase; COLOR: #000000; FONT-FAMILY: verdana, arial, gulim, sans-serif
}
.side {
	PADDING-RIGHT: 2px; MARGIN-TOP: 5px; PADDING-LEFT: 2px; FONT-WEIGHT: normal; FONT-SIZE: small; BACKGROUND: #ccc; PADDING-BOTTOM: 2px; COLOR: #333; LINE-HEIGHT: 140%; PADDING-TOP: 2px; FONT-FAMILY: verdana, georgia, arial, gulim, sans-serif
}
.sidetitle {
	BORDER-RIGHT: #999 2px solid; PADDING-RIGHT: 2px; BORDER-TOP: #fff 2px solid; MARGIN-TOP: 10px; PADDING-LEFT: 2px; FONT-WEIGHT: bold; FONT-SIZE: x-small; PADDING-BOTTOM: 2px; TEXT-TRANSFORM: uppercase; COLOR: #333; LINE-HEIGHT: 200%; PADDING-TOP: 2px; BORDER-BOTTOM: #999 2px solid; FONT-FAMILY: palatino, georgia, times new roman, gulim, serif; LETTER-SPACING: 0.2em; TEXT-ALIGN: center
}
#bottom {
	BORDER-RIGHT: #fff 0px solid; PADDING-RIGHT: 15px; BORDER-TOP: #fff 1px solid; PADDING-LEFT: 15px; FONT-WEIGHT: bold; FONT-SIZE: medium; BACKGROUND: #006699; PADDING-BOTTOM: 5px; BORDER-LEFT: #fff 0px solid; COLOR: #fff; PADDING-TOP: 5px; FONT-FAMILY: georgia, verdana, times, gulim, sans-serif
}
#bottom A {
	FONT-SIZE: x-small; COLOR: #fff; FONT-FAMILY: georgia, verdana, arial, gulim, sans-serif; TEXT-DECORATION: none
}
#bottom A:link {
	FONT-SIZE: x-small; COLOR: #fff; FONT-FAMILY: georgia, verdana, arial, gulim, sans-serif; TEXT-DECORATION: none
}
#bottom A:visited {
	FONT-SIZE: x-small; COLOR: #fff; FONT-FAMILY: georgia, verdana, arial, gulim, sans-serif; TEXT-DECORATION: none
}
#bottom A:active {
	FONT-SIZE: x-small; COLOR: #fff; FONT-FAMILY: georgia, verdana, arial, gulim, sans-serif; TEXT-DECORATION: none
}
#bottom A:hover {
	FONT-SIZE: x-small; COLOR: #fff; FONT-FAMILY: georgia, verdana, arial, gulim, sans-serif; TEXT-DECORATION: none
}
.bottomtext {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; BACKGROUND: #006699; TEXT-TRANSFORM: none; COLOR: #ffffff; FONT-FAMILY: georgia, verdana, arial, gulim, sans-serif
}
